Games-Go-Player

Prerequisites

Games-Go-Player declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Carp0Carp-1.3301128.13
DB_File0DB_File-1.831134.38